Subject: Re: [ntpwg] [TICTOC] NTP RFCs published

From: Ralph Droms <[email-masked]>
Date: Tue, 22 Jun 2010 12:38:15 -0400

(correcting fumbled addressing - congratulations to the *ntp* WG, with  
a cc to tictoc - RD)

Congratulations and thanks to the WG for the hard work (and  
perseverance!) that lead to the publication of these RFCs.

- Ralph

On Jun 22, 2010, at 10:09 AM 6/22/10, Karen O'Donoghue wrote:

> Folks,
>
> In case you missed it, the set of NTP RFCs came out yesterday...
>
> RFC 5908 on Network Time Protocol (NTP) Server Option for DHCPv6
> RFC 5907 on Definitions of Managed Objects for Network Time Protocol  
> Version 4 (NTPv4)
> RFC 5906 on Network Time Protocol Version 4: Autokey Specification
> RFC 5905 on Network Time Protocol Version 4: Protocol and Algorithms  
> Specification
>
> Regards,
> Karen
>
>
> _______________________________________________
> TICTOC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tictoc

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg